/*
    Document   : body
    Created on : 9/10/2013, 10:40:27 AM
    Author     : peter
    Description:
        Purpose of the stylesheet follows.
*/
p
{
    font-family: arial;

}

.home .textPanelside-panel
{
    margin-top: 0px;

}
.firstone
{
    margin-top:0px;

}
body a:hover
{
    text-decoration: underline;
}
.textPanelside-edit
{

    color:white;
    min-height: 162px;
}
.textPanelside-edit h1
{
    color: white;
    font-size: 27px;
    font-weight: normal;
    border-bottom: 2px solid #f49600;
    padding-bottom: 10px;

}

.textPanelside-edit p
{
    font-family: 'Roboto';
    line-height: 1.2;
    font-size: 14px;
    color: white;
    height: 146px;
    overflow: hidden;
    margin-top: -6px;
}
.textPanelside-edit a
{
    /*    font-family: 'Anton';*/
    font-size: 15px;
    float: right;
    margin-top: 12px;
    text-decoration: none;
    color: black;
}

.home .content-wrap
{
    float: none;
    width: 960px;
    background: none;
    -webkit-box-shadow:none;
    -moz-box-shadow:  none;
    box-shadow:      none;
    min-height: 0px;
    padding: 0px;
}
.content-wrap li{
    line-height: 1.35em;
    margin:0 0 14px;
}

.lower-center-panel-wrap
{
    float: right;
    width: 300px;

}
.home .lower-center-panel-wrap
{
    float: none;
    width: 100%;
}
.home .firstone
{
    margin-left:0px;

}
.firstone
{
    margin-left:31px;

}

.a-little-home
{
    float: left;
    margin-top: 20px;
    margin-left: 148px;

}